// .task-block-line {
//   color: #f1a30d !important;
//   font-weight: bold !important;
//   background-color: #fff !important;
//   border: 1px solid #f1a30d !important;
//   box-shadow: inset 1px 1px #f1a30d !important;
// }
// .task-cause-line {
//   color: #347faf !important;
//   font-weight: bold !important;
//   background-color: #fff !important;
//   border: 1px solid #347faf !important;
//   box-shadow: inset 1px 1px #347faf !important;
// }

.task-block-line {
  background-color: white !important;
  color: $color-orange !important;
}

.task-cause-line {
  background-color: $color-bg1-rgba !important;
  // opacity: 0.4;
  color: $color-dark !important;

}

.task-line {
  td {
    color: $color-grey !important;
  }
  td.task-title {
    padding-left: 20px;
  }
}

.task-line-root td {
  // background: linear-gradient(#d7e1ee, white) !important;
  background-color: white;
}

th.task-title {
  min-width: 200px;
}

th.task-ref {
  width: 80px;
}
